<?php
switch ($prenom) {
case "david":
    echo "prenom=David&nom=TARDIVEAU&adressemail=david@yazo.net";
    break;
case "olivier":
    echo "prenom=Olivier&nom=MARTIN&adressemail=olivier@gmail.com";
    break;
case "fabienne":
    echo "prenom=Fabienne&nom=Gervasoni&adressemail=fabienne@gmail.com";
    break;
}
?>